/* == Header start === */
.wrapper__site__header {
    position: sticky;
    top: 0px;
    z-index: 999;
    transition: .4s all ease;
    /* background: var(--color-ffffff); */
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    max-width: 100%;
}

header.wrapper__site__header.sticky {
    box-shadow: 0px 2px 8px 0px #00000040;
    background: var(--color-ffffff);
}



.wrapper__header__area__box {
    transition: all 0.6s ease;
    position: relative;
    background: var(--color-ffffff);
    z-index: 1;
}


#menu-primary-menu {
    column-gap: 20px;
}

#menu-primary-menu li.wrapper__nav__main__li {
    padding: 38px 0px;
    cursor: pointer;
}

.wrapper__nav__main a {
    font-size: 16px;
    line-height: 24px;
    font-weight: 600;
    color: var(--color-5E5F60);
    font-family: var(--fontGeist);
    transition: all 0.4s ease;
    position: relative;
}

.wrapper__nav__main a::after {
    content: "";
    position: absolute;
    bottom: 0px;
    left: 0px;
    width: 0;
    height: 1px;
    background: var(--color-ffffff);
    transition: all 0.4s ease;
    opacity: 0;
}

.wrapper__nav__main__li:hover .wrapper__nav__main a::after {
    opacity: 1;
    width: 100%;
}

.wrapper__arrow__navbar {
    content: url(../img/icon/arrow-down.svg);
    margin-left: 10px;
    position: relative;
    transition: 0.3s ease all;
    cursor: pointer;
    top: 0px;
}

.wrapper__nav__main__li.active .wrapper__nav__main a {
    color: var(--color-003C30);
}

body.home .wrapper__br__btm img {
    background: #11493b;
}

.wrapper__header__right .common__btn__parrot {
    font-weight: 500;
}

/* ## header navigation ##*/

.wrapper__d__nav {
    display: none;
}

.wrapper__dropdown__navigation {
    position: absolute;
    left: 0;
    width: 100%;
    z-index: 3;
    /* top: 102px; */
    top: 85px;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.5s ease;
}

.dropdown__navigation__inner {
    position: relative;
}

#nav__solution .wrapper__dropdown__navigation .wrapper_container_1 {
    max-width: 728px;
    width: 100%;
    min-width: 728px;
}

#nav__industries .wrapper__dropdown__navigation .wrapper_container_1 {
    max-width: 594px;
    width: 100%;
    min-width: 594px;
}

#nav__features .wrapper__dropdown__navigation .wrapper_container_1 {
    max-width: 801px;
    width: 100%;
    min-width: 801px;
}

#nav__resource .wrapper__dropdown__navigation .wrapper_container_1 {
    max-width: 480px;
    width: 100%;
    min-width: 480px;
}

#nav__contact .wrapper__dropdown__navigation .wrapper_container_1 {
    max-width: 235px;
    width: 100%;
    min-width: 235px;
}

.wrapper__links__section {
    background: var(--color-ffffff);
    padding: 20px 30px;
    border-bottom-left-radius: 12px;
    border-bottom-right-radius: 12px;
    position: relative;
}

.wrapper__links__section::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 0;
    height: 1px;
    background: var(--color-003C30);
}

.wrapper__nav__main__li.navShow .wrapper__links__section::before {
    width: 100%;
}

#nav__solution .dropdown__navigation__link ul {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-template-rows: repeat(3, auto);
    grid-auto-flow: column;
    gap: 0 20px;
    list-style: none;
    padding: 0;
    margin: 0;
}

#nav__industries .dropdown__navigation__link ul {
    display: grid;
    /* grid-template-columns: repeat(2, 1fr); */
    grid-template-rows: repeat(3, auto);
    grid-auto-flow: column;
    gap: 0 20px;
    list-style: none;
    padding: 0;
    margin: 0;
}

#nav__features .dropdown__navigation__link ul {
    display: grid;
    /* grid-template-columns: repeat(3, 1fr); */
    grid-template-rows: repeat(3, auto);
    grid-auto-flow: column;
    gap: 0 20px;
    list-style: none;
    padding: 0;
    margin: 0;
}

.wrapper__nav__img {
    display: flex;
    justify-content: center;
}




/* .wrapper__site__header:has(.wrapper__header__area.openNavDrop) {
    max-width: 100%;
    top: 0px;
    background: var(--color-ffffff);
    border-bottom-color: var(--color-D0D0D0);
}

.wrapper__nav__main__li.navShow .dropdown__navigation__inner {
    border-top-color: var(--color-D0D0D0);
}

.wrapper__site__header:has(.wrapper__header__area.openNavDrop) .wrapper__nav__main a {
    color: var(--color-0E0E0E) !important;
}

.wrapper__nav__main__li.navShow .wrapper__arrow__navbar {
    filter: none !important;
    transform: rotate(180deg) !important;
}

/* .wrapper__header__area.openNavDrop .wrapper__nav__main__li .wrapper__arrow__navbar {
    filter: brightness(0) saturate(100%) invert(10%) sepia(1%) saturate(145%) hue-rotate(318deg) brightness(99%) contrast(111%) !important;
} */
.wrapper__nav__main__li.navShow .wrapper__nav__main a::after {
    opacity: 1;
    width: 100%;
    background: var(--color-0E0E0E);
}


.dropdown__navigation__link ul li a {
    font-size: 16px;
    font-weight: 400;
    line-height: 22px;
    letter-spacing: 0px;
    color: var(--color-5E5F60);
    font-family: var(--fontGeist);
    display: inline-flex;
    transition: all 0.3s ease;
    text-transform: capitalize;
}


.dropdown__navigation__link ul li:not(:last-child) {
    margin-bottom: 6px;
}

.dropdown__navigation__link ul li:not(:last-child) a {
    padding-bottom: 4px;
    border-bottom: 1px solid var(--color-D9D9D9);
}

.dropdown__navigation__link ul li a:hover {
    color: var(--color-1A1A2E);
}

#nav__solution .wrapper__dropdown__navigation .dropdown__navigation__link {
    max-width: 485px;
    width: 100%;
    padding-right: 12px;
}

#nav__solution .wrapper__dropdown__navigation .dropdown__navigation__grid {
    max-width: calc(100% - 485px);
    width: 100%;
}

#nav__industries .wrapper__dropdown__navigation .dropdown__navigation__link {
    max-width: 321px;
    width: 100%;
    padding-right: 12px;
}

#nav__industries .wrapper__dropdown__navigation .dropdown__navigation__grid {
    max-width: calc(100% - 321px);
    width: 100%;
}

#nav__features .wrapper__dropdown__navigation .dropdown__navigation__link {
    max-width: 477px;
    width: 100%;
    padding-right: 12px;
}

#nav__features .wrapper__dropdown__navigation .dropdown__navigation__grid {
    max-width: calc(100% - 477px);
    width: 100%;
}

#nav__resource .wrapper__dropdown__navigation .dropdown__navigation__link {
    max-width: 156px;
    width: 100%;
    padding-right: 12px;
}

#nav__resource .wrapper__dropdown__navigation .dropdown__navigation__grid {
    max-width: calc(100% - 156px);
    width: 100%;
}

.dropdown__navigation__grid::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 1px;
    height: 100%;
    background: var(--color-D0D0D0);

}

.wrapper__type__navigation li {
    max-width: 376px;
    width: 100%;
}

.wrapper__type__navigation ul {
    column-gap: 40px;
}

.wrapper__type__navigation li:not(:last-child) {
    margin-bottom: 12px;
}

.wrapper__type__navigation li a {
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    color: var(--color-555555);
    letter-spacing: 0.5px;
    transition: all 0.3s ease;
    display: inline-flex;
    font-family: var(--fontDmSans);
}

.wrapper__type__navigation li a:hover {
    color: var(--color-9C1D17);
}

.wrapper__type__navigation ul {
    column-gap: 40px;
    column-count: 2;
}

.wrapper__type__navigation ul,
.wrapper__type__navigation ul li {
    page-break-inside: avoid;
    break-inside: avoid;
}

.wrapper__type__navigation {
    display: none;
}

.wrapper__type__navigation.active {
    display: block;
}

.wrapper__grid__type__02.custom__row {
    margin-left: -8px;
    margin-right: -8px;
}

.wrapper__grid__type__02__col {
    max-width: calc(100% / 2);
    width: 100%;
    padding: 0px 8px;
}

.type__tag {
    font-size: 14px;
    font-weight: 400;
    line-height: 20px;
    letter-spacing: 0.5px;
    background-color: var(--color-E6EAEE);
    color: var(--color-033256);
    padding: 4px 16px;
    border-radius: 999px;
    font-family: var(--fontDmSans);
}

.wrapper__type__content {
    padding: 16px;
    border: 1px solid var(--color-D0D0D0);
}

.wrapper__type__03__grid {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.wrapper__grid__type__03__col__inner {
    display: flex;
    align-items: center;
    padding: 16px;
    border: 1px solid var(--color-D0D0D0);
}

.wrapper__grid__type__03__col__inner .wrapper__type__img {
    height: 204px;
    width: 100%;
    max-width: 436px;
    padding-right: 27px;
}

.wrapper__grid__type__03__col__inner .wrapper__type__img img {
    width: 100%;
    height: 100%;
}

.wrapper__grid__type__03__col__inner .wrapper__type__content {
    padding: 0px;
    border: none;
    max-width: calc(100% - 436px);
    width: 100%;
}

.wrapper__header__logo a {
    outline: none;
}

/* # header white condition */
/* .header__white li.wrapper__nav__main__li .wrapper__nav__main a {
    color: var(--color-0E0E0E);
}

.header__white li.wrapper__nav__main__li .wrapper__nav__main__nav .wrapper__arrow__navbar {
    filter: brightness(0) saturate(100%) invert(0%) sepia(100%) saturate(28%) hue-rotate(282deg) brightness(94%) contrast(89%);
}

.header__white li.wrapper__nav__main__li .wrapper__nav__main a::after {
    background: var(--color-0E0E0E);
}



.header__white header.wrapper__site__header.sticky li.wrapper__nav__main__li .wrapper__nav__main a {
    color: var(--color-ffffff);
}

.header__white header.wrapper__site__header.sticky .wrapper__nav__main__nav .wrapper__arrow__navbar {
    filter: unset;
}

.header__white header.wrapper__site__header.sticky .wrapper__nav__main a::after {
    background: var(--color-ffffff);
}

.wrapper__site__header.sticky .wrapper__nav__main__li.navShow .wrapper__nav__main a::after {
    background: var(--color-0E0E0E);
} */


/* # header white condition */


/* End */

/* Mobile Responsive */
.wrapper__responsive__section {
    background: var(--color-003C30);
    height: 0%;
    width: 100%;
    position: fixed;
    z-index: 1;
    top: 0;
    left: 0;
    overflow-y: auto;
    transition: 0.5s;
}

.wrapper__responsive__section::-webkit-scrollbar {
    width: 0px !important;
}

.wrapper__responsive__section.toggleOpen {
    height: 100vh;
    padding: 24px 0px;
    top: 66px;
    position: fixed;
    z-index: 9;
}

.wrapper__site__header.sticky .container__icon--cross.toogleBar .bar {
    background-color: var(--color-003C30) !important;
}

.wrapper__mobile__menu__link .link__box a {
    font-size: 16px;
    font-weight: 700;
    line-height: 24px;
    font-family: var(--fontDmSans);
    color: var(--color-ffffff);
}

.wrapper__mobile__menu__link .link__box {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.wrapper__mobile__menu__contents,
.wrapper__mobile__submenu__contents {
    display: none;
    margin-top: 16px;
}

.wrapper__mobile__menu__link:not(:last-child) {
    margin-bottom: 16px;
    padding-bottom: 16px;
    border-bottom: 1px solid var(--color-ffffff);
}

.link__box .plus__icon {
    cursor: pointer;
}

.link__box .plus__icon img,
.sub__plus__icon img {
    transition: all 0.3s ease;
}

.wrapper__mobile__menu__contents ul li a,
.wrapper__mobile__submenu__contents ul li a {
    font-size: 15px;
    font-weight: 600;
    line-height: 24px;
    font-family: var(--fontDmSans);
    color: var(--color-ffffff);
}

.wrapper__mobile__menu__contents ul li:not(:last-child) {
    margin-bottom: 12px;
}

.wrapper__mobile__submenu__contents ul li a {
    font-size: 14px;
    font-weight: 600;
    line-height: 22px;
    font-family: var(--fontDmSans);
    color: var(--color-ffffff);
}

.wrapper__mobile__menu__link .plus__icon.active img,
span.sub__plus__icon.active img {
    transform: rotate(90deg);
}

.wrapper__mobile__submenu__contents {
    margin-top: 9px;
    padding: 10px;
    background: linear-gradient(103.87deg, #033356 8.3%, #EC3C33 166.18%);
}

/* ## Home Page ## */


.wrapper__home__bg {
    padding: 200px 20px 120px;
    background-repeat: no-repeat;
    background-size: cover;
    border-radius: 54px;
    /* background-size: cover; */
}

body.header-sticky-open section.wrapper__home__banner {
    position: initial;
}

.wrapper__banner__content {
    max-width: 744px;
    width: 100%;
}

.wrapper__banner__card__img {
    max-width: calc(100% - 744px);
    width: 100%;
}

.gap__c__2 {
    column-gap: 2px;
}

.gap__c__14 {
    column-gap: 14px;
}

.gap__c__24 {
    column-gap: 24px;
}

.gap__c__20 {
    column-gap: 20px;
}

.wrapper__tag {
    color: #FFFFFFCC;
    font-size: 12px;
    font-weight: 500;
    font-family: var(--fontGeist);
    background: transparent;
    padding: 7px 13px;
    border: 1px solid #FFFFFF1A;
    display: flex;
    align-items: center;
    border-radius: 9999px;
}

/* ## choose us ##*/
.wrapper__chooseus__section {
    background-repeat: no-repeat;
    background-position: right bottom;
}

.wrapper__chooseus__grid__left {
    max-width: 648px;
    width: 100%;
    padding-right: 20px;
}

.wrapper__chooseus__grid__right {
    max-width: calc(100% - 648px);
    width: 100%;
}

.wrapper__caption {
    font-size: 18px;
    font-weight: 400;
    line-height: 28px;
    color: var(--color-003C30);
    text-transform: capitalize;
    position: relative;
    padding: 5px 11px 7px 9px;
    border-radius: 100px;
    font-family: var(--fontGeist);
    display: inline-flex;
    align-items: center;
    border: 2px solid transparent;
    border-radius: 100px;
    background:
        linear-gradient(#fff, #fff) padding-box,
        linear-gradient(262.39deg, #62EC30 0%, #003C30 100%) border-box;
}

.wrapper__caption::before {
    content: "";
    background-image: url(../img/icon/star-green.svg);
    background-repeat: no-repeat;
    width: 15px;
    height: 15px;
    background-size: 15px auto;
    margin-right: 10px;
    display: inline-block;
}

.wrapper__caption::after {
    content: "";
    background-image: url(../img/icon/star-green.svg);
    background-repeat: no-repeat;
    width: 15px;
    height: 15px;
    background-size: 15px auto;
    margin-left: 10px;
    display: inline-block;
}

.wrapper__caption.insight__caption::before {
    background-image: url(../img/icon/yello-star.svg);
}

.wrapper__caption.insight__caption::after {
    background-image: url(../img/icon/yello-star.svg);
}





.wrapper__choose__list ul li:not(:last-child) {
    margin-bottom: 26px;
}

.wrapper__choose__list ul li figure {
    width: 71px;
    height: 71px;
    flex: 0 0 71px;
}

.wrapper__choose__list ul li figure img {
    width: 100%;
    height: 100%;
}

.phone__stack {
    position: relative;
    height: 741px;
}

.phone {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    transition: all 2s ease-in-out;
}

.phone img {
    width: 229px;
    display: block;
    border-radius: 30px;
    box-shadow: 0 20px 50px rgba(0, 0, 0, .15);
}

/* LEFT CARD */
.phone.left {
    transform: translate(-95%, -50%) rotate(-25deg) scale(.85);
    z-index: 1;
    opacity: .85;
}

/* CENTER CARD */
.phone.center {
    transform: translate(-50%, -50%) rotate(0deg) scale(1);
    z-index: 3;
    opacity: 1;
}

/* RIGHT CARD */
.phone.right {
    transform: translate(-5%, -50%) rotate(25deg) scale(.85);
    z-index: 2;
    opacity: .85;
}







.wrapper__promise__grid {
    margin-left: -20px;
    margin-right: -20px;
}

.wrapper__promise__col {
    max-width: calc(100% / 3);
    width: 100%;
    padding: 0px 20px;
}

.wrapper__promise__col__inner {
    border: 1.5px solid var(--color-BFFFA7);
    border-radius: 12px;
    padding: 24px;
	height:100%;
}

.wrapper__checker__list ul li {
    position: relative;
    padding-left: 24px;
    font-size: 14px;
    font-weight: 400;
    color: var(--color-5E5F60);
    font-family: var(--fontGeist);
}

.wrapper__checker__list ul li::before {
    content: "";
    position: absolute;
    left: 0px;
    top: 4px;
    background-image: url(../img/icon/green-check.svg);
    background-repeat: no-repeat;
    width: 14px;
    height: 11px;
    background-size: 14px auto;
}

.wrapper__checker__list ul li:not(:last-child) {
    margin-bottom: 4px;
}

.gradient__border__1 {
    padding-bottom: 24px;
    margin-bottom: 24px;
    border-bottom: 4px solid transparent;
    border-image: linear-gradient(90deg, rgba(230, 251, 122, 0) 0%, #E6FB7A 30.77%, #003C30 100%) 1;
    transform: rotate(180deg) translateY(-20px);
}

.wrapper__platform__box {
    background-image: url(../img/icon/plat.png);
    background-repeat: no-repeat;
    padding: 44px 43px;
    border: 1.5px solid #BFFFA7;
    border-radius: 24px;
	background-size:cover;
    box-shadow: 0px 28px 61px 0px #E6FB7A0A,
        0px 111px 111px 0px #E6FB7A08,
        0px 250px 150px 0px #E6FB7A05,
        1px 444px 177px 0px #E6FB7A03,
        1px 693px 194px 0px #E6FB7A00;
}

/* .fancybox__toolbar {
    position: fixed !important;
    top: 0 !important;
    right: 0 !important;
    z-index: 99999 !important;
}

.fancybox__button--close {
    display: flex !important;
} */

.wrapper__video__box {
    z-index: 2;
}

.wrapper__video__box .video__link {
    height: 672px;
    width: 100%;
    display: block;
}

.wrapper__video__box .video__play__btn {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    cursor: pointer;
    z-index: 1;
    cursor: pointer;
}

.back__v__bg {
    background-repeat: no-repeat;
    background-position: left;
}

.wrapper__setup__col {
    max-width: calc(100% / 3);
    width: 100%;
}

.wrapper__setup__col__inner {
    cursor: pointer;
}

.wrapper__setup__col:not(:last-child) .wrapper__setup__col__inner {
    padding-right: 30px;
}

.wrapper__b__content {
    padding: 21px 20px 23px;
    transition: all 0.4s ease;
    border-radius: 30px;
    text-align: center;
    min-height: 166px;

}

.wrapper__b__content p {
    font-size: 15px;
    -webkit-line-clamp: 3;
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
}

.wrapper__border__img {
    position: absolute;
    left: 0;
    top: 0;
    z-index: -1;
    width: 100%;
    height: 100%;
}

.wrapper__stapper {
    padding-bottom: 115px;
}

.wrapper__step {
    padding: 6px 24px;
    border: 1px solid #D8DDE1;
    border-radius: 50px;
    background: var(--color-ffffff);
    transition: all 0.4s ease;
}

.wrapper__setup__col__inner::before {
    content: "";
    position: absolute;
    left: 0;
    top: 20px;
    width: 100%;
    height: 1px;
    background: var(--color-D8DDE1);
    z-index: -1;
}

.wrapper__stapper::after {
    content: "";
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(0px, -13px);
    background: var(--color-D8DDE1);
    width: 1px;
    height: 55px;
}

.wrapper__b__content .h5,
.wrapper__b__content p {
    transition: all 0.4s ease;
}

.wrapper__setup__col.active .wrapper__step {
    background: var(--color-003C30);
    color: var(--color-ffffff);
}

.wrapper__setup__col.active .wrapper__b__content {
    background: linear-gradient(268.09deg, #62EC30 -18.32%, #003C30 104.21%);
}

.wrapper__setup__col.active .wrapper__b__content .h5,
.wrapper__setup__col.active .wrapper__b__content p {
    color: var(--color-ffffff);
}

/* ##home box faq ##*/
.wrapper__home__box__left {
    max-width: 633px;
    width: 100%;
    padding-right: 30px;
}

.wrapper__home__box__right {
    max-width: calc(100% - 633px);
    width: 100%;
}

.wrapper__home__faq__card {
    padding: 15px 24px 14px;
    background: var(--Bg-Frame, #FAFAFA);
    border: 1px solid #1A1A2E40;
    border-radius: 10px;
}

.wrapper__title {
    cursor: pointer;
}

.wrapper__hf__content {
    display: none;
}

.wrapper__home__faq__card .icon_minus {
    display: none;
}

.wrapper__home__faq__card:not(:last-child) {
    margin-bottom: 30px;
}

.wrapper__hf__content p {
    font-size: 16px;
    line-height: 26px;
    font-weight: 400;
    font-family: var(--fontGeist);
    color: var(--color-5E5F60);
}

.wrapper__home__faq__card.active .wrapper__hf__content {
    display: block;
}

.wrapper__home__faq__card.active .icon_minus {
    display: block;
}

.wrapper__home__faq__card.active .icon_plus {
    display: none;
}

/* ## common download */
.wrapper__download__inner {
    padding: 60px 30px;
    border-radius: 30px;
}

.wrapper__download__grid__left {
    max-width: 648px;
    padding-right: 12px;
    width: 100%;
}

.wrapper__download__grid__right {
    max-width: calc(100% - 648px);
    width: 100%;
}

.wrapper__qr__col {
    max-width: 111px;
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.wrapper__qr__col.col_google {
    max-width: 122px;
}

.wrapper__qr__col .wrapper__qr {
    background-color: var(--color-ffffff);
    padding: 3px;
    box-shadow: 0px 4px 4px 0px #0000000D;
    border-radius: 6px;
}

.wrapper__qr__details {
    padding: 4px 10px;
    border-radius: 12px;
}

.wrapper__qr__details .wrapper__logo {
    max-width: 16px;
    width: 100%;
    flex: 0 0 16px;
    margin-right: 8px;
}

/* ## client wraper ##*/
.back__cl__img {
    background-repeat: no-repeat;
    background-position: left 0px top 92px;
}

.wrapper__couter__inner::before {
    content: "";
    position: absolute;
    right: 0;
    top: -46px;
    background-image: url(../img/icon/client-cross.svg);
    background-repeat: no-repeat;
    width: 113px;
    height: 114px;
    background-size: 114px auto;
}

.wrapper__couter__inner::after {
    content: "";
    position: absolute;
    right: -99px;
    bottom: -36px;
    background-image: url(../img/icon/client-dot.svg);
    background-repeat: no-repeat;
    width: 139px;
    height: 163px;
    background-size: 163px auto;
    z-index: 1;
}

.wrapper__client__slider__bg {
    position: absolute;
    z-index: -1;
    width: 100%;
    height: 389px;
    background-repeat: no-repeat;
    max-width: 1122px;
    margin-left: auto;
    margin-right: auto;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}

.wrapper__couter__inner .wrapper__head {
    padding-bottom: 47px;
}

.wrapper__client__slider__box {
    padding: 114px 0px 50px;
}

/* ## blog & insights ## */
.wrapper__bi__grid {
    margin-left: -15px;
    margin-right: -15px;
}

.wrapper__bi__grid__col {
    max-width: calc(100% / 3);
    width: 100%;
    padding: 0px 15px;
}

.wrapper__bi__grid__col__box {
    border: 1px solid #D8DDE1;
    padding: 16px;
    border-radius: 20px;
    height: 100%;
}

.lernmore__link {
    position: relative;
    font-size: 16px;
    line-height: 26px;
    font-weight: 400;
    font-family: var(--fontGeist);
    color: var(--color-003C30) !important;
    display: inline-flex;
    align-items: center;
}

.lernmore__link::after {
    content: "";
    display: inline-block;
    background-image: url(../img/icon/learnmore-icon.svg);
    background-size: 16px auto;
    background-repeat: no-repeat;
    background-position: center;
    transition: all 0.6s ease;
    width: 16px;
    height: 16px;
    margin-left: 10px;
}

.lernmore__link:hover::after {
    transform: translateX(5px);
}

.wrap__cat__type {
    padding: 2px 14px;
    position: absolute;
    left: 0;
    top: 20px;
    background: var(--color-1A1A2E);
    color: #fff;
    font-size: 14px;
    font-weight: 500;
    line-height: 25.6px;
    font-family: var(--fontDmSans);
    border-top-right-radius: 50px;
    border-bottom-right-radius: 50px;
}

.wrapper__bi__img {
    height: 239px;
}

.wrapper__bi__img img {
    height: 100%;
    width: 100%;
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
}

/* ## foter ## */
/* .wrapper__footer__area {
    padding: 128px 0px 80px;
} */
.footer__top__area {
    padding: 128px 0px 80px;
}

.wrapper__footer__grid__left {
    max-width: 348px;
    width: 100%;
    padding-right: 60px;
}

.wrapper__footer__grid__right {
    max-width: calc(100% - 348px);
    width: 100%;
}

.wrapper__footer__link__grid {
    column-gap: 60px;
}

.wrapper__footer__link.links__1 {
    max-width: 148px;
    width: 100%;
}

.wrapper__footer__link.links__2 {
    max-width: 187.78px;
    width: 100%;
}

.wrapper__footer__link.links__3 {
    max-width: 187.78px;
    width: 100%;
}

.wrapper__footer__link.links__4 {
    max-width: 253px;
    width: 100%;
}

.f__gradint__border {
    border-bottom: 2px solid transparent;
    border-image: linear-gradient(262.39deg, #62EC30 0%, #003C30 100%) 1;
}

.wrapper__footer__link ul li:not(:last-child) {
    margin-bottom: 10px;
}

.wrapper__footer__link ul li a {
    color: var(--color-5E5F60);
    font-size: 16px;
    line-height: 26px;
    font-weight: 400;
    font-family: var(--fontGeist);
    transition: all 0.3s ease;
}

.wrapper__footer__link ul li a:hover {
    color: var(--color-003C30);
}

.wrapper__footer__link .col__apple .wrapper__qr__details {
    background: var(--color-003C30);
}

.wrapper__footer__link .col_google .wrapper__logo img {
    filter: brightness(0) saturate(100%) invert(18%) sepia(32%) saturate(1400%) hue-rotate(123deg) brightness(93%) contrast(103%);
}

.wrapper__f__social ul {
    column-gap: 13px;
}

.wrapper__f__social ul li a {
    display: inline-block;
}

.wrapper__qr__col.col_android {
    max-width: 122px;
}

/* ## Blog CSS Start */

/* Az CSS Start */

.game_container {
    display: flex;
    justify-content: space-between;
    gap: 20px;
    border: 1px solid #dddddd;
    border-radius: 32px;
    padding: 10px;
}

.game_left {
    max-width: 712px;
    width: 100%;
}

.game_left_img {
    border-radius: 32px;
    width: 100%;
}

.game_left_img img {
    width: 100%;
}

.game_right {
    max-width: 435px;
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}


.blog_card_container {
    margin-left: -8px;
    margin-right: -8px;
    display: flex;
    flex-wrap: wrap;
    row-gap: 60px;

}

.blog_card_col_3 {
    max-width: calc(100% / 3);
    padding-left: 8px;
    padding-right: 8px;
}

.blog_card {
    position: relative;
    padding: 16px 16px 24px 16px;
    border: 0.5px solid #dddddd;
    border-radius: 24px;
    cursor: pointer;
    box-shadow: 0px 1px 2px 0px #00000014;
}

.blog_card:hover {
    transition: 0.4s;
    background-color: var(--color-003C30);
}

.blog_card:hover .blog_card_content .content h5 {
    color: var(--color-ffffff);
}

.blog_card:hover .date_name_container p,
.blog_card:hover .blog_card_content .content p {
    color: #E1E1E1;
}

.blog_card_container .card_badge {
    position: absolute;
    top: 42px;
    left: 0;
    padding: 0 7px;
    background-color: #FAFAFA;
    border-top-right-radius: 100px;
    border-bottom-right-radius: 100px;
}

.blog_card_img {
    border-radius: 16px;
    width: 100%;
}

.blog_card_img img {
    width: 100%;
	height:220px;
}

.date_name_container {
    display: flex;
    gap: 24px;
    align-items: center;
}

.date_name_container .name {
    display: flex;
    gap: 8px;
    position: relative;
    align-items: center;
}

.date_name_container .name span {
    border: 100%;
    display: block;
    width: 24px;
    height: 24px;
}

.date_name_container .name span img {
    width: 100%;
}

.date_name_container .name::after {
    content: '';
    width: 6px;
    position: absolute;
    height: 6px;
    background: var(--color-5E5F60);
    border-radius: 50%;
    top: 42%;
    right: -14px;
}

.blog_card_btn {
    display: flex;
    gap: 10px;
    align-items: baseline;
}

.blog_card_btn span {
    width: 24px;
    height: 24px;
    display: block;
}

.blog_card_btn span img {
    width: 100%;
    height: 100%;
}

.blog_card:hover .blog_card_btn span img {
    filter: brightness(0) saturate(100%) invert(89%) sepia(7%) saturate(2774%) hue-rotate(21deg) brightness(109%) contrast(97%);
}

.blog_card:hover .blog_card_btn a {
    color: #E6FB7A;
}

.blog_card:hover .date_name_container .name::after {
    background: #F6F3EE;
}

.pagination_container ul {
    display: flex;
    gap: 12px;
    width: max-content;
    margin-left: auto;
    margin-right: auto;
    margin-top: 60px;
}

.pagination_container ul li {
    height: 44px;
    width: 44px;
    border: 1px solid #D5D5D5;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 8px;
    color: var(--color-1A1A2E);
    cursor: pointer;
}

.pagination_container ul li.active,
.pagination_container ul li:hover {
    background: var(--color-003C30);
    color: var(--color-ffffff);
}

.pagination_container ul .prev,
.pagination_container ul .next {
    border: none;
    background: transparent !important;
}

.pagination_container ul .next,
.pagination_container ul .prev {
    color: #DDDDDD;
}

.pagination_container ul .prev.active,
.pagination_container ul .next.active {
    color: var(--color-1A1A2E);
    background: transparent !important;
}


.download_container {
    display: flex;
    justify-content: space-between;
    gap: 20px;
    border-radius: 30px;
    background-color: var(--color-003C30);

}

.download_left {
    max-width: 660px;
    width: 100%;
}

.download_right {
    max-width: 536px;
    width: 100%;
}

.download_right_img img {
    width: 100%;
}

.blog_banner_img {
    background-repeat: no-repeat;
    padding-top: 249px;
    padding-bottom: 147px;
    background-size: cover;
    background-position: center;
}


.blog_banner_ul {
    display: flex;
    justify-content: center;
    gap: 21px;
}

.blog_banner_ul li {
    position: relative;
}

.blog_banner_ul li.active a {
    color: var(--color-1A1A2E);
}

.blog_banner_ul li:not(:last-child)::after {
    content: '/';
    font-weight: 900;
    position: absolute;
    right: -16px;
}

/* AZ CSS End */
.pagination_container ul {
    align-items: center;
}

.pagination_container ul li.prev,
.pagination_container ul li.next {
    padding: 2px 8px;
    height: 28px;
    border-radius: 8px;
}

.pagination_container ul li.prev:hover,
.pagination_container ul li.next:hover {
    color: var(--color-1A1A2E);
}

.pagination_container ul .prev.active,
.pagination_container ul .next.active {
    background-color: #FFFFFF !important;
}
.pagination_container ul li a{
   color: var(--color-1A1A2E) !important;
}

.game_right {
    justify-content: unset;
    gap: 61px;
}

/* privacy policy css */

.privacy_container {
    max-width: 924px;
    width: 100%;
    margin: auto;
    padding: 100px 0;
}


.comn_txt h1 {
    font-size: 64px;
    line-height: 76px;
    font-family: var(--fontGeist);
    font-weight: 600;
    color: #1E2631;
    margin-top: 32px;
    margin-bottom: 18px;
}

.comn_txt h2 {
    font-size: 56px;
    line-height: 64px;
    font-family: var(--fontGeist);
    font-weight: 600;
    color: #1E2631;
    margin-top: 32px;
    margin-bottom: 18px;
}

.comn_txt h3 {
    font-size: 48px;
    line-height: 58px;
    font-family: var(--fontGeist);
    font-weight: 600;
    color: #1E2631;
    margin-top: 32px;
    margin-bottom: 18px;
}

.comn_txt h4 {
    font-size: 30px;
    line-height: 40px;
    font-family: var(--fontGeist);
    font-weight: 600;
    color: #1E2631;
    margin-top: 32px;
    margin-bottom: 18px;
}

.comn_txt h5 {
    font-size: 24px;
    line-height: 34px;
    font-family: var(--fontGeist);
    font-weight: 600;
    color: #1E2631;
    margin-top: 32px;
    margin-bottom: 18px;
}

.comn_txt h6 {
    font-size: 20px;
    line-height: 30px;
    font-family: var(--fontGeist);
    font-weight: 600;
    color: #1E2631;
    margin-top: 32px;
    margin-bottom: 18px;
}

.comn_txt p {
    font-size: 18px;
    line-height: 28px;
    font-weight: 400;
    font-family: var(--fontGeist);
    color: #5E5F60;
    margin-bottom: 6px;
}

.comn_txt ul {
    padding-left: 20px;
    list-style-type: disc !important;
    margin-bottom: 20px;
    margin-top: 20px;
}

.comn_txt ul li {
    font-size: 18px;
    line-height: 28px;
    font-weight: 400;
    font-family: var(--fontGeist);
    color: var(--color-5E5F60);
}

.comn_txt ul li:not(:last-child) {
    margin-bottom: 5px;
}

.comn_txt a {
    color: var(--color-003C30) !important;
}

.comn_txt p span {
    color: #1A1A2E;
}

.comn_txt p a {
    font-size: 18px;
    line-height: 28px;
    font-weight: 400;
    font-family: var(--fontGeist);
    color: #5E5F60
}

/* faq CSS */

.faq_container {
    max-width: 924px;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
}

.faq_container .wrapper__home__faq__card {
    background: transparent;
    padding: 24px;
}

.faq_container .wrapper__home__faq__card.active {
    background: var(--color-ffffff);
}

.faq_container .wrapper__hf__content {
    margin-top: 16px;
}

.faq_container .wrapper__icons .icons {
    max-width: 44px;
    width: 100%;
}

.faq_container .wrapper__icons .icons img {
    width: 100%;
}

/* ## get in tocuh ## */
.wrapper__getitnouch__grid__left {
    max-width: 640px;
    width: 100%;
    padding-right: 40px;
}

.wrapper__getintouch__grid__right {
    max-width: calc(100% - 640px);
    width: 100%;
}

.wrapper__get__intouch__form {
    box-shadow: 0px 1px 10px 0px #0000001A;
    background-color: var(--color-ffffff);
    border-top-left-radius: 24px;
    border-top-right-radius: 24px;
    padding: 30px;
}

.wrapper__f__tag .tag__c {
    padding: 12px 24px;
    border-radius: 8px;
    font-size: 18px;
    font-weight: 400;
    line-height: 28px;
    background: var(--color-ffffff);
    color: var(--color-003C30);
    display: inline-block;
}

.wrapper__get__intouch__form .wrapper__form__box {
    padding: 0px;
    background: transparent;
    box-shadow: none;
    border: none;
}


/* ### blog details ###*/
.blog_banner_heading ul li a {
    color: var(--color-5E5F60);
}

.blog_banner_heading ul li.active a {
    color: var(--color-1A1A2E);
}

.post__date {
    position: absolute;
    background: linear-gradient(182.09deg, #62EC30 -40.94%, #003C30 193.4%);
    border-radius: 8px;
    left: 33px;
    top: 33px;
    padding: 11px 16px;
    align-items: center;
}

.wrapper__fetaures__img {
    height: 485px;
}

.wrapper__fetaures__img img {
    border-radius: 10px;
    width: 100%;
    height: 100%;
	object-fit:cover;
}

.wrapper__admin__row {
    margin-bottom: 17px;
    padding-bottom: 20px;
    border-bottom: 1px solid #D8DDE1;
}


/* Blog Details CSS */


.wrapper__blog__content p {
    margin-bottom: 17px;
}

.wrapper__blog__content .wrapper__img__grid {
    display: flex;
    flex-wrap: wrap;
    margin-left: -10px;
    margin-right: -10px;
    row-gap: 20px;
    margin-bottom: 17px;
}

.wrapper__img__grid .blog_grid_2 {
    padding-left: 10px;
    padding-right: 10px;
    max-width: calc(100% / 2);
    width: 100%;
}

.blog_grid_2 .blog_detail_img {
    border-radius: 12px;
}

.blog_detail_img img {
    width: 100%;
    border-radius: 12px;
}

.blog_grid_2:last-child:nth-child(2n + 1) {
    max-width: 100%;
}

.blog_grid_2:nth-last-child(2):nth-child(2n + 1),
.blog_grid_2:nth-last-child(1):nth-child(2n + 2) {
    max-width: 50%;
}

.blog_txt_card {
    padding: 30px 40px;
    position: relative;
    background-color: #fff;
    border-radius: 10px;
    max-width: 1195px;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 17px;
    position: relative;
}


.blog_txt_card::before {
    content: '';
    position: absolute;
    background-image: url('../img/banner/blog_details_card_border.svg');
    background-size: contain;
    left: -7px;
    height: 100%;
    background-repeat: no-repeat;
    width: 100%;
    z-index: -1;
    top: 0;
}


.blog_txt_card .content {
    max-width: 1020px;
    width: 100%;
}

.blog_txt_card .content p {
    color: var(--color-1A1A2E);
    margin-bottom: 0;
}

.blog_txt_card .qoute_icon {
    position: absolute;
    right: 40px;
    bottom: 20px;
    max-width: 36px;
    width: 100%;
    margin-left: 20px;
    margin-top: 10px;
}

.blog_txt_card .qoute_icon img {
    width: 100%;
}

.bottom_tags_container {
    padding: 20px 0;
    border-top: 1px solid #D8DDE1;
    border-bottom: 1px solid #D8DDE1;
    display: flex;
    justify-content: space-between;
    gap: 20px;
    flex-wrap: wrap;
}


.bottom_tags_container .tag_left {
    display: flex;
    align-items: center;
    gap: 10px;
    max-width: max-content;
}

.tag_right p.mb__0,
.tag_left p.mb__0 {
    margin-bottom: 0;
    color: var(--color-1A1A2E);
}

.bottom_tags_container .tag_left ul {
    display: flex;
    align-items: center;
    gap: 5px;
}

.bottom_tags_container .tag_left ul li {
    border: 1px solid #D8DDE1;
    border-radius: 50px;
    background-color: #fff;
    padding: 5px 16px;
}

.bottom_tags_container .tag_right {
    display: flex;
    max-width: max-content;
    gap: 10px;
    align-items: center;
}

.bottom_tags_container .tag_right ul {
    gap: 20px;
    display: flex;
    align-items: center;
}

.bottom_tags_container .tag_right ul li {
    max-width: 16px;
    width: 100%;
}

.bottom_tags_container .tag_right ul li img {
    width: 100%;
    height: 100%;
}

.blog_details_faq .wrapper__home__faq__card {
    border: none;
    border-radius: 16px;
    padding: 20px 16px 20px 24px;
    background: #F5F5F5;
}

.blog_details_faq .wrapper__title {
    margin-bottom: 14px;
}

.blog_details_faq .wrapper__home__faq__card:not(:last-child) {
    margin-bottom: 12px;
}



.wrapper__header__area__box::before,
.wrapper__header__area__box::after {
    display: none;
}

.wrapper__br__btm {
    display: none;
}

.wrapper__viewLink {
    font-size: 14px;
    line-height: 25.6px;
    font-weight: 400;
    font-family: var(--fontGeist);
    padding: 2px 16px;
    border-radius: 50px;
    transition: all 0.3s ease;
    background: var(--color-003C30);
    color: var(--color-ffffff);
    display: inline-flex;
    align-items: center;
    justify-content: center;
}

.wrapper__viewLink:hover {
    background: var(--color-E6FB7A);
    color: var(--color-003C30);
}

#ast-scroll-top {
    background: var(--color-003C30) !important;
}

.wrapper__feature__overview__sec .btn__card__01 {
    text-transform: capitalize;
}

/* AZ Comparison page css start */

.managment_table_container table {
    width: 100%;
    border: 0;
    border-collapse: collapse;
}

.managment_table_container table tr th img {
    max-width: 181px;
    width: 100%;
}

.managment_table_container table tr th:first-child,
.managment_table_container table tr td:first-child {
    width: 300px;
}

.managment_table_container table tr th,
.managment_table_container table tr td {
    width: 460px;
    color: var(--color-003C30);
    font-weight: 600;
    padding: 27.59px 8.28px;
}

.managment_table_container table tr th {
    color: var(--color-1A1A2E);
}

.managment_table_container table tr td:not(:last-child) {
    border-right: .69px solid var(--color-DDDDDD);
}

.managment_table_container table tr:not(:last-child) {
    border-bottom: .69px solid var(--color-DDDDDD);
}

.managment_table_container table tbody {
    border: .69px solid var(--color-DDDDDD);
}

.managment_table_container table tr td img {
    max-width: 30px;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    display: block;
}

.comn_tr {
    background-color: var(--color-003C30);
}

.comn_tr td {
    color: var(--color-ffffff) !important;
    padding: 12px 9px !important;
}

/* AZ Comparison page css end */





/* ## solution page ##*/
.two__corner__bg {
    position: relative;
    z-index: 1;
}

.two__corner__bg::before {
    content: "";
    position: absolute;
    bottom: 0px;
    left: 0;
    width: 156px;
    height: 487px;
    background: url(../img/solution/buil-before.svg) no-repeat;
    z-index: -1;
}

.two__corner__bg::after {
    content: "";
    position: absolute;
    top: 0px;
    right: 0;
    width: 156px;
    height: 487px;
    background: url(../img/solution/buil-after.svg) no-repeat;
    z-index: -1;
}

.wrapper__blt__grid {
    margin-left: -8px;
    margin-right: -8px;
    max-width: 938px;
    margin-left: auto;
    margin-right: auto;
    row-gap: 20px;
}

.wrapper__blt__grid__col {
    max-width: calc(100% / 2);
    width: 100%;
    padding: 0px 8px;
}

.wrapper__blt__grid__inner {
    border: 0.5px solid #44464F33;
    box-shadow: 0px 1px 2px 0px #00000014;
    padding: 16px;
    border-radius: 24px;
    transition: all 0.3s ease;
}

.wrapper__blt__grid__inner:hover {
    background: var(--color-003C30);
}

.wrapper__built__for .wrapper__head {
    margin-bottom: 60px;
}

.wrapper__blt__grid__inner:hover h3,
.wrapper__blt__grid__inner:hover p {
    color: var(--color-ffffff) !important;
}

/* common circular box# */
.wrapper__cicular__box__card {
    border: 4px solid #003C3080;
    border-radius: 40px;
    padding: 40px;
    text-align: center;
}

.wrapper__blt__3__grid {
    margin-left: -8px;
    margin-right: -8px;
    row-gap: 20px;
}

.wrapper__blt__3__grid__col {
    max-width: calc(100% / 3);
    width: 100%;
    padding: 0px 8px;
}

.wrapper__blt__3__grid__inner {
    border: 0.5px solid #44464F33;
    background: var(--color-ffffff);
    padding: 16px;
    border-radius: 24px;
}

.wrapper__blt__3__listing ul li {
    font-size: 16px;
    line-height: 26px;
    font-family: var(--fontGeist);
    font-weight: 400;
    color: var(--color-5E5F60);
}

.wrapper__blt__3__listing ul li {
    position: relative;
    padding-left: 19px;
}

.wrapper__blt__3__listing ul li::before {
    content: "";
    background-image: url(../img/solution/check.svg);
    background-repeat: no-repeat;
    position: absolute;
    left: 0px;
    width: 12px;
    height: 10px;
    background-size: 12px auto;
    top: 9px;
}

.wrapper__circular__fill__green__card {
    padding: 30px;
    border-radius: 16px;
}

.mw__752 {
    max-width: 752px;
    margin-left: auto;
    margin-right: auto;
}

.wrapper__circle__marker__list ul {
    padding-left: 20px;
    list-style-type: none !important;
    text-align: left;
}

.wrapper__circle__marker__list ul li {
    font-size: 16px;
    font-weight: 400;
    color: var(--color-DDDDDD);
    line-height: 25.6px;
    list-style-type: none;
    position: relative;
    padding-left: 22px;
}

.wrapper__circle__marker__list ul {
    display: grid;
    grid-template-rows: repeat(3, auto);
    grid-auto-flow: column;
    gap: 0 50px;
    list-style: none;
    padding: 0;
    margin: 0;
}

.wrapper__circle__marker__list ul li::before {
    content: "";
    position: absolute;
    left: 0;
    top: 10px;
    width: 6px;
    height: 6px;
    border-radius: 50%;
    background: var(--color-DDDDDD);
}

.wrapper__benefit__grid__left {
    max-width: 751px;
    width: 100%;
    padding-right: 40px;
}

.wrapper__benefit__grid__right {
    max-width: calc(100% - 751px);
    width: 100%;
}

.wrapper__03__listing ul {
    padding-left: 20px;
    list-style-type: disc !important;
    font-size: 16px;
    font-weight: 400;
    color: var(--color-5E5F60);
}

.wrapper__03__listing ul li:not(:last-child) {
    margin-bottom: 4px;
}

.wrapper__benefits__icon__box {
    column-gap: 10px;
}

.wrapper__icon__bx {
    padding: 12px 6px 10px;
    text-align: center;
    max-width: 112px;
    width: 100%;
    position: relative;
}

.wrapper__icon__bx:not(:last-child) {
    border-right: 1px solid #E7E7E7;
}

.wrapper__icon__bx img {
    width: 50px;
    height: 50px;
}

/* ## guide download ## */
.wrapper__gd__grid {
    margin-left: -8px;
    margin-right: -8px;
    row-gap: 60px;
}

.wrapper__gd__grid__col {
    padding: 0px 8px;
    max-width: calc(100% / 3);
    width: 100%;
}

.wrapper__gd__col__card {
    border: 0.5px solid var(--color-DDDDDD);
    box-shadow: 0px 1px 2px 0px #00000014;
    padding: 16px;
    border-radius: 24px;
    transition: all 0.4s ease;
    background: var(--color-ffffff);
    cursor: pointer;
}

.wraper__gd__img {
    height: 220px;
}

.wraper__gd__img img {
    width: 100%;
    height: 100%;
    border-radius: 16px;
}

.wrapper__arrowLink a {
    position: relative;
    display: inline-flex;
    align-items: center;
    font-weight: 500;
    font-size: 16px;
    line-height: 25px;
    color: var(--color-003C30);
    transition: all 0.4s ease;
}

.wrapper__arrowLink a::after {
    content: "";
    background-image: url(../img/solution/ArrowNarrowRightOutline.svg);
    background-repeat: no-repeat;
    margin-left: 10px;
    width: 24px;
    height: 24px;
    background-repeat: 24px auto;
    margin-left: 10px;
    transition: all 0.4s ease;
}

.wrapper__arrowLink a:hover::after {
    transform: translateX(5px);
}

.wrapper__gd__col__card:hover .h5,
.wrapper__gd__col__card:hover p {
    transition: all 0.4s ease;
}

.wrapper__gd__col__card:hover {
    background: var(--color-003C30);
}

.wrapper__gd__col__card:hover .h5 {
    color: var(--color-ffffff);
}

.wrapper__gd__col__card:hover p {
    color: var(--color-DDDDDD);
}

.wrapper__gd__col__card:hover a {
    color: var(--color-E6FB7A);
}

.wrapper__gd__col__card:hover a::after {
    filter: brightness(0) saturate(100%) invert(100%) sepia(21%) saturate(6252%) hue-rotate(324deg) brightness(115%) contrast(97%);
}

.wrapper__comparison__card .wrapper__feature__overview__card:hover .wrapper__feature__overview__icon img {
    filter: none !important;
}

/* comparison Page */


.comparison_slider_wrapper {
    max-width: 100%;
    width: 100%;
    padding: 40px;
}
.comparison_slider_wrapper {
    background-image: url(../img/solution/comparison_slider_bg_img.svg);
    background-size: cover;
    background-repeat: no-repeat;
}


.comparison_slide {
    display: flex;
    justify-content: space-between;
    gap: 20px;
}

.comparison_slide_left {
    max-width: 598px;
    width: 100%;
}

.comparison_slide_right {
    max-width: 490px;
    width: 100%;
}

.comparison_slide_right img {
    width: 100%;
}

.comparison_slider {
    padding-bottom: 60px;
}

.comn_comparion_pagination .swiper-pagination-bullet {
    width: 12px;
    height: 12px;
    background: transparent;
    border: 1.5px solid #003C30 !important;
    opacity: 100%;
}

.comn_comparion_pagination .swiper-pagination-bullet-active {
    background: #003C30;
}



.quotes_slider_container {
    max-width: 977px;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    padding-top: 56px;
    padding-bottom: 60px;
}

.quotes_slide .content {
    position: relative;
    z-index: 1;
}

.quotes_slide .content::before {
    position: absolute;
    content: '';
    background-image: url("../img/icon/quotes_slider_quote_left.svg");
    background-repeat: no-repeat;
    background-size: 142px;
    width: 142px;
    height: 98px;
    left: 0;
    top: -53px;
    z-index: -1;
}

.quotes_slide .content::after {
    position: absolute;
    content: '';
    background-image: url("../img/icon/quotes_slider_quote_right.svg");
    background-repeat: no-repeat;
    width: 142px;
    background-size: 142px;
    height: 98px;
    right: 0;
    z-index: -1;
    bottom: -53px;
}

.quotes_badge {
    padding: 2px 8px;
    background-color: #E6FB7A;
    color: #1A1A2E;
    border-radius: 36px;
    max-width: max-content;
    margin-left: auto;
    margin-right: auto;
}
section.wrapper__home__box__faq.bg__F4FFFF.py__120 {
    padding-bottom: 0;
}


/* AZ Comparison page css end */

.mwp__95{
	max-width:95%;
}
.wrapper__faq__page .faq_container .wrapper__icons .icons img {
    width: 44px;
    height: 44px;
}
.wrapper__get__intouch__form > .head p {
    text-transform: capitalize;
}
.wrapper__common__form input, .wrapper__common__form select, .wrapper__common__form textarea{
	font-weight:500;
}
.tu {
    text-transform: uppercase;
}